/*
Theme Name: Divi Child Theme
Theme URI: http://richey.design/
Version: 1.0
Description: A customized version of Divi which adds a number of features I need.
Author: Adam Richey
Author URI: http://richey.design
Template: Divi
*/
.toggle {
  display: none;

}

.toggle.active {
  display: block;
  
}
.togglel {
  display: none;

}

.togglel.active {
  display: block;
  
}


.link {
  font-family:verdana;
	outline: none;
	text-decoration: none;
	position: relative;
	font-size: 4em;
	line-height: 1;
	color: #9e9ba4;
	display: inline-block;
}
.link2 {
  font-family:verdana;
	outline: none;
	text-decoration: none;
	position: relative;
	font-size: 4em;
	line-height: 1;
	color: #9e9ba4;
	display: inline-block;
}
/* Kukuri */
.link--kukuri {
	text-transform: uppercase;
	font-weight: 900;
	overflow: hidden;
	line-height: 0.75;
	color: #c4b587;
}

.link--kukuri:hover {
	color: #c4b587;
}

.link--kukuri::after {
	content: '';
	position: absolute;
	height: 16px;
	width: 100%;
	top: 50%;
	margin-top: -8px;
	right: 0;
	background: #F9F9F9;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.link--kukuri:hover::after {
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

.link--kukuri::before {
	content: attr(data-letters);
	position: absolute;
	z-index: 2;
	overflow: hidden;
	color: #424242;
	white-space: nowrap;
	width: 0%;
	-webkit-transition: width 0.4s 0.3s;
	transition: width 0.4s 0.3s;
}

.link--kukuri:hover::before {
	width: 100%;
}